#ifndef ZOOST_COMMON_H
#define ZOOST_COMMON_H

#include <string>

class zoostCommon
{
public:
    zoostCommon() = default;

public:
    static void SetStdLibrayU8();
    static void SetOutputU8();
    static void ToU8(std::string& str);
    static std::string ToU8Copy(const std::string& str);
};

#endif   // ZOOST_COMMON_H